@import url(http://fonts.googleapis.com/css?family=Andika);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,700);
@import url(http://fonts.googleapis.com/css?family=Zeyada);
@import url(http://fonts.googleapis.com/css?family=Waiting+for+the+Sunrise);
/* Copyright 2013 Red. All rights reserved. */
body {
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
  padding-top: 35px;
  padding-bottom: 45px;
  color: #4E4E4E;
}
.hv1 {
  text-align: center;
  font-size: 72px;
  font-weight: bold;
  font-family: 'Zeyada', sans-serif;
  margin-bottom: 25px;
  color: #367094;
}
.hv3 {
  font-size: 26px;
  color: #3C5A6D;
}
.call-out {
  font-size: 38px;
  font-weight: 300;
  margin-bottom: 40px;
  color: #946944;
  text-align: center;
}
.call-out small {
  font-size: 60%;
  display: inline-block;
  font-style: italic;
  color: #948172;
}
.event-group-wrap {
  margin-top: 25px;
}
.event-group-wrap .event-group-item {
  margin-bottom: 20px;
  font-size: 16px;
}
.event-group-wrap .title {
  font-weight: 700;
  font-size: 17px;
  font-family: 'Open Sans', sans-serif;
  margin-bottom: 10px;
  display: inline-block;
  color: #367094;
}
.sof-wrap {
  text-align: center;
}
.underCon-wrap {
  text-align: center;
  font-size: 85%;
}
